@charset "UTF-8";

body {
  font-family: 'MB31';
  margin: 0;
}

@font-face {
  font-family: 'MB31';
  src: url('../font/A-OTF-MidashiGoPr6-MB31.woff2') format('woff2');
}

a {
  color: inherit;
  text-decoration: none;
}

header {
  background: #0000004D 0% 0% no-repeat padding-box;
  opacity: 0;
  position: sticky;
  margin-top: -100px;
  top: 0;
  max-width: 100%;
  display: flex;
  text-align: center;
  align-items: center;
  transform: translateY(0px);
  transition: opacity .8s cubic-bezier(.45,0,.65,1);
}

@media (max-width: 768px) {
  header {
    display: none;
  }
}

.header01 {
  background: #0000004d 0% 0% no-repeat padding-box;
  max-width: 100%;
  display: flex;
  text-align: center;
  align-items: center;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000;
}

@media (max-width: 768px) {
  .header01 {
    display: none;
  }
}

nav {
  display: flex;
  align-items: center;
  height: 100px;
  margin: auto;
}

ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
}

.ul01 {
  display: block;
  list-style-type: disc;
  color: #000;
  margin-top: 20px;
}

.ul01 li{
  color: #000;
  letter-spacing: 1px;
  margin-top: 6px;
}

@media (max-width: 768px) {
  .ul01 {
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .ul01 li{
    color: #000;
    font-size: 14px;
    margin-top: 6px;
  }
}

li {
  color: #ffffff;
  margin: 0 0 0 30px;
  font-size: 16px;
  letter-spacing: 1.5px;
}

h1 {
  margin-top: 30px;
  font-size: 25px;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

form {
  width: 575px;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
}

@media (max-width: 768px) {
  form {
    width: 100%;
  }
}

label {
  font-size: 14px;
  color: #000;
  margin-bottom: 3px;
  text-align: left;
  display: block;
}


label span {
  padding-left: 5px;
  color: red;
}

input[type=text],
input[type=tel],
input[type=url],
input[type=email] {
  width: 100%;
  height: 50px;
  background: #F0F0F0;
  margin-top: 5px;
  margin-bottom: 40px;
  padding: 7px 7px;
  text-align: left;
  display: block;
}

textarea {
  width: 100%;
  height: 120px;
  background: #F0F0F0;
  margin-top: 5px;
  margin-bottom: 40px;
  padding: 7px 7px;
  text-align: left;
  display: block;
}


input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  font-size: 15px;
  color: #000;
  width: 255px;
  height: 35px;
  border: 2px solid #000000;
  border-radius: 12px;
  opacity: 1;
  margin: 10px;
  align-items: center;
  display: inline-block;
}
@media (max-width: 768px) {
  input[type="submit"] {
    appearance: none;
    -webkit-appearance: none;
    font-size: 17px;
    width: 180px;
    height: 55px;
    border: 2px solid #000000;
  }
}

input[type="button"] {
  appearance: none;
  -webkit-appearance: none;
  font-size: 15px;
  color: #000;
  width: 255px;
  height: 35px;
  border: 2px solid #000000;
  border-radius: 12px;
  opacity: 1;
  margin: 10px;
  align-items: center;
  display: inline-block;
}
@media (max-width: 768px) {
  input[type="button"] {
    appearance: none;
    -webkit-appearance: none;
    font-size: 17px;
    width: 180px;
    height: 55px;
    border: 2px solid #000000;
  }
}

footer{
  width: 100%;
  font-size: 10px;
  text-align: center;
  line-height: 20px;
  background-color: #F2F2F2;
  padding-top: 40px;
  padding-bottom: 130px;
  position: sticky;/*←絶対位置*/
  top: 100vh;
  z-index: 0;
}
@media (max-width: 768px) {
  footer {
    padding-top: 35px;
    padding-bottom: 20px;
    line-height: 15px;
  }
}

/*========= UP ===============*/
/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	transition:all 0.3s;
}

#page-top a:hover{
}

/*リンクを右下に固定*/
#page-top {
  width: 45px;
	position: fixed;
	right: 22%;
	bottom: 30px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}
@media (max-width: 768px) {
  #page-top {
    width: 35px;
    right: 3%;
    bottom: 10px;
  }
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

.nav_sp {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
  font-size: 17px;
  line-height: 59px;
  letter-spacing: 2.4px;
  color: #fff;
  text-align: center;
}
@media (min-width: 960px) {
  .nav_sp {
    display: none;
  }
}

.pc_br {
  display: none;
}
@media (min-width: 960px) {
  .pc_br {
    display: block;
  }
}

.sp_br {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_br {
    display: block;
  }
}

#slider {
  width: 100%;
  position: relative;
  padding-top: calc(2000 / 1935 * 100%);
}
@media (max-width: 768px) {
  #slider {
    display: none;
  }
}

.sp_bg {
  max-width: 100%;
	height: auto;
  position: relative;
}
@media (min-width: 960px) {
  .sp_bg {
    display: none;
  }
}

.header_logo {
  display: flex;
  margin: 0 100px 0 0;
}

.top_pc01 {
  width: 442px;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}
@media (max-width: 768px) {
  .top_pc01 {
    display: none;
  }
}

.top_pc02 {
  width: 500px;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}
@media (max-width: 768px) {
  .top_pc02 {
    display: none;
  }
}

.top_sp01 {
  width: 72%;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}
@media (min-width: 960px) {
  .top_sp01 {
    display: none;
  }
}

.top_sp02 {
  width: 100%;
  position: absolute;
  top: 87%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}
@media (min-width: 960px) {
  .top_sp02 {
    display: none;
  }
}

.common01 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
  padding-top: 120px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .common01 {
    padding-top: 80px;
  }
}

.common02 {
  position: relative;
  background-color: #F2F2F2;
  text-align: center;
  padding-top: 160px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .common02 {
    padding-top: 100px;
  }
}

.common03 {
  position: relative;
  background-color: #ffffff;
  text-align: center;
  padding-top: 105px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .common01 {
    padding-top: 80px;
  }
}

.common04 {
  position: relative;
  background-color: #fff;
  text-align: center;
  padding-top: 120px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .common04 {
    padding-top: 90px;
  }
}

.common04a {
  position: relative;
  background-color: #F2F2F2;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .common04a {
    padding-top: 90px;
  }
}

.common05 {
  position: relative;
  background-color: #F2F2F2;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
}
@media (max-width: 768px) {
  .common05 {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}

.common05a {
  position: relative;
  background-color: #fff;
  text-align: center;
  padding-bottom: 90px;
  padding-top: 40px;
}
@media (max-width: 768px) {
  .common05a {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}

.common05b {
  position: relative;
  background-color: #F2F2F2;
  text-align: center;
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .common05a {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}



/*title指定*/

/*下部コンテンツとの距離*/

.title01,.title02 {
  margin-bottom: 50px;
}

.title03 {
  margin-bottom: 20px;
}

.title04 {
  margin-bottom: 0px;
}

.title05,.title06 {
  margin-bottom: 35px;
}

/*PCサイズ*/

.title01 img{
  width: 160px;
}

.title02 img{
  width: 119px;
}

.title03 img{
  width: 292px;
}

.title04 img{
  width: 132px;
}

.title05 img{
  width: 312px;
}

.title06 img{
  width: 136px;
}

/*768以下サイズ*/


@media (max-width: 768px) {
  .title01 {
    margin-bottom: 40px;
  }
  .title01 img{
    width: 31%;
  }

  .title02 img{
    width: 23%;
  }

  .title03 img{
    width: 54%;
  }

  .title04 img{
    width: 25%;
  }

  .title05 img{
    width: 62%;
  }

  .title06 img{
    width: 42%;
  }
}


.box00 {
  max-width: 800px;
  margin: 0 auto;
  margin-top: 50px;
}

.box001 {
  text-align: center;
  margin-top: 50px;
}

@media (max-width: 768px) {
  .box001 img{
    width: 60%;
  }
}

.box01 {
  max-width: 575px;
  margin: 0 auto;
  margin-top: 120px;
}

@media (max-width: 768px) {
  .box01 {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 80px;
    margin-left: 50px;
    margin-right: 50px;

  }
}

.box01a {
  max-width: 800px;
  margin: 0 auto;
  margin-top: 50px;
}

@media (max-width: 768px) {
  .box01a {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 80px;
    margin-left: 50px;
    margin-right: 50px;

  }
}

.box02 {
  text-align: center;
  justify-content: center;
  margin-top: 80px;
  max-width: 575px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 60px;
  justify-content: center;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .box02 {
    display: block;
  }
}

.box02a {
  text-align: center;
  justify-content: center;
  margin-top: 80px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 60px;
  justify-content: center;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .box02a {
    display: block;
  }
}

.box02b {
  text-align: center;
  justify-content: center;
  margin-top: 80px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 30px;
  justify-content: center;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .box02b {
    display: block;
  }
}

.box03 {
  background-color: #ffffff;
  text-align: center;
  padding-top: 80px;
}
@media (max-width: 768px) {
  .box03 {
    margin-top: 80px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.box03a {
  background-color: #ffffff;
  text-align: center;
}
@media (max-width: 768px) {
  .box03a {
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.box03b {
  background-color: #ffffff;
  text-align: center;
}
@media (max-width: 768px) {
  .box03b {
    margin-left: 10px;
    margin-right: 10px;
  }
}

.box03c {
  background-color: #F2F2F2;
  text-align: center;
}
@media (max-width: 768px) {
  .box03c {
    margin-left: 10px;
    margin-right: 10px;
  }
}

.box_item01 {
  flex: 1 90px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .box_item01 {
    display: block;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 20px;
  }
}

.box_item01a {
  flex: 1 90px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .box_item01a {
    display: block;
    padding-left: 60px;
    padding-right: 60px;
  }
}

.box_item02 {
  flex: 1 90px;
  margin-bottom: 20px;
}

.box_item03 {
  flex: 1 90px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .box_item03 {
    margin-top: 60px;
  }
}

.box_item04 {
  width: 575px;
  margin: 0 auto;
  display: flex;
}

@media (max-width: 768px) {
  .box_item04 {
    width: 100%;
  }
}

.box_item04a {
  width: 800px;
  margin: 0 auto;
  text-align: left;
}

@media (max-width: 768px) {
  .box_item04a {
    width: 100%;
  }
}

.item_list {
  width: 100%;
  max-width: 894px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
  padding: 20px;
}
@media (max-width: 768px) {
  .item_list {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }
}

.item {
  margin-top: 20px;
  text-align: center;
}

.form_box {
  background-color: #ffffff;
  text-align: center;
  margin-top: 10px;
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .form_box {
    margin-left: 0px;
    margin-right: 0px;
  }
}

#formWrap {
	width:700px;
	margin:0 auto;
	line-height:120%;
	font-size:15px;
}
table.formTable{
	width:100%;
	margin:0 auto;
}
table.formTable td,table.formTable th{
	display:block;
	text-align:left;
	border:1px solid #FFF;
}
table.formTable td{
	margin-top:5px;
}
table.formTable th{
	width:30%;
	margin-top:50px;
	font-size:15px;
	text-align:left;
}
p.error_messe{
  text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0;
	margin-left: 0;
	color:red;
  font-size: 14px;
}
/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width:768px) {
#formWrap {
	width:70%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:20px;
	border-bottom:0;
}
}

.form_sec01 {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 100%;
  min-height: 100vh;
  text-align: center;
  margin-top: 50px;
}
@media (max-width: 768px) {
  .form_sec01 {
    margin-top: 20px;
  }
}

.form_sec02 {
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .form_sec02 {
    margin-top: 20px;
    line-height: 28px;
  }
}

.form_sec03 {
  text-align: center;
  font-size: 14px;
}
@media (max-width: 768px) {
  .form_sec03 {
    text-align: left;
  }
}

.form_sec04 {
  text-align: left;
  font-size:  14px;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .form_sec04 {
    font-size: 14px;
  }
}

.form_sec05 {
  width: 575px;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 1px solid #000000;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .form_sec05 {
    width: 80%;
  }
}

.form_sec06 {
  width: 575px;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 1px solid #000000;
  margin-top: 30px;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .form_sec06 {
    width: 80%;
  }
}

.form_sec07 {
  font-size: 21px;
  line-height: 20px;
  color: #000;
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .form_sec07 {
    margin-bottom: 120px;
  }
}

.form_sec08 {
  text-align: center;
  font-size: 20px;
}

.form_sec09 {
  text-align: center;
  font-size: 17px;
}

.form_footer {
  font-size: 10px;
  text-align: center;
  line-height: 20px;
  background-color: #F2F2F2;
  margin-top: 100px;
  padding-top: 65px;
  padding-bottom: 65px;
}
@media (max-width: 768px) {
  .form_footer {
    padding-top: 35px;
    padding-bottom: 20px;
    line-height: 15px;
  }
}

.sec01 {
  font-size: 13px;
  padding-top: 35px;
  line-height: 32px;
}

.sec02 {
  font-size: 23px;
  letter-spacing: 1.5px;
  line-height: 25px;
}
@media (max-width: 768px) {
  .sec02 {
    font-size: 18px;
  }
}

.sec03 {
  font-size: 14px;
  line-height: 26px;
  padding-top: 18px;
}

.sec04 {
  font-size: 17px;
  line-height: 30px;
  letter-spacing: 1.5px;
  text-align: justify;
}
@media (max-width: 768px) {
  .sec04 {
    font-size: 14px;
    -webkit-appearance: none;
  }
}

.sec05 {
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 1.5px;
  text-align: right;
  margin-top: 20px;
}

@media (max-width: 768px) {
  .sec05 {
    font-size: 14px;
    line-height: 30px;
    text-align: right;
    margin-top: 30px;
  }
}

.sec06 {
  margin-top: 60px;
}

.sec07 {
  font-size: 17px;
  color: #989898;
  line-height: 35px;
  margin-top: 5px;
}
@media (max-width: 768px) {
  .sec07 {
    font-size: 14px;
  }
}

.sec08 {
  text-align: center;
  margin-top: 90px;
}
@media (max-width: 768px) {
  .sec08 {
    margin-top: 120px;
  }
}

.sec09 {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 1px;
  margin-top: 2px;
}

.sec10 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 1px solid #000000;
  margin-top: 0px;
}

.sec11 {
  font-size: 13px;
  line-height: 15px;
  margin-top: 4px;
}
@media (max-width: 768px) {
  .sec11 {
    font-size: 12px;
  }
}

.sec12 {
  width: 100%;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 1px;
  margin-top: 18px;
}

.sec13 {
  font-size: 17px;
  color: #989898;
  line-height: 20px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 30px;
}

.sec14 {
  font-size: 26px;
  letter-spacing: 2px;
  margin-top: 65px;
}

@media (max-width: 768px) {
  .sec14 {
    font-size: 17px;
  }
}

.sec15 {
  font-size: 17px;
  line-height: 30px;
  letter-spacing: 1.5px;
  margin-top: 48px;
}

@media (max-width: 768px) {
  .sec15 {
    font-size: 14px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.sec15a {
  font-size: 17px;
  line-height: 30px;
  margin-top: 48px;
}

@media (max-width: 768px) {
  .sec15a {
    font-size: 14px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.sec15b {
  font-size: 18px;
  line-height: 30px;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .sec15b {
    font-size: 14px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.sec15c {
  font-size: 16px;
  line-height: 30px;
}

@media (max-width: 768px) {
  .sec15c {
    font-size: 14px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.sec15d {
  font-size: 15px;
  line-height: 30px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .sec15d {
    font-size: 14px;
    text-align: justify;
    padding: 0 0 0 0;
  }
}

.sec15e {
  font-size: 18px;
  line-height: 30px;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .sec15e {
    font-size: 18px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}


.sec15f {
  font-size: 18px;
  line-height: 30px;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .sec15f {
    font-size: 15px;
    text-align: justify;
    margin-left: 50px;
    margin-right: 50px;
  }
}



.sec16 {
  font-size: 26px;
  letter-spacing: 2px;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .sec16 {
    margin-top: 30px;
    font-size: 17px;
  }
}

.sec17 {
  font-size: 16px;
  letter-spacing: 1px;
  margin-top: 25px;
}

.sec18 {
  font-size: 18px;
  color: #969696;
  letter-spacing: 1.0px;
  line-height: 1.0;
  margin-top: 10px;
}

.sec18a {
  font-size: 18px;
  color: #969696;
  letter-spacing: 1.0px;
  line-height: 1.0;
  margin-top: 40px;
  text-align: center;
}

.sec19 {
  font-size: 13px;
  margin-top: 10px;
}

.sec20 {
  width: 575px;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 1px solid #000000;
  margin-top: 45px;
}

@media (max-width: 768px) {
  .sec20 {
    width: 80%;
  }
}

.sec20a {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 2px solid #969696;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .sec20a {
    width: 80%;
  }
}

.sec21 {
  font-size: 16px;
  letter-spacing: 1px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.sec22 {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .sec22 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

.sec23 {
  width: 100%;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 1px;
  margin-top: 5px;
}

.sec24 {
  font-size: 15px;
  color: #989898;
  line-height: 20px;
}

.sec25 {
  font-size: 17px;
  letter-spacing: 1px;
  margin-left: 28px;
  line-height: 20px;
}

.sec26 {
  font-size: 14px;
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  line-height: 20px;
  margin-top: 10px;
  margin-left: 69px;
}

.sec27 {
  width: 575px;
  margin-right: auto;
  margin-left: auto;
  border: none;
  border-bottom: 1px solid #000000;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .sec27 {
    width: 100%;
  }
}

.sec28 {
  width: 575px;
  margin: 0 auto;
  display: flex;
  margin-top: 25px;
}

@media (max-width: 768px) {
  .sec28 {
    width: 100%;
  }
}

.sec29 {
  font-size: 20px;
  line-height: 40px;
  letter-spacing: 1px;
  margin-top: 80px;
  text-align: center;
}
@media (max-width: 768px) {
  .sec29 {
    margin-top: 100px;
    line-height: 28px;
  }
}

.sec30 {
  font-size: 17px;
  line-height: 20px;
  margin-top: 20px;
}

.sec31 {
  text-align: center;
  font-size: 17px;
  line-height: 20px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .sec31 {
    font-size: 14px;
    text-align: left
  }
}

.sec32 {
  font-size: 10px;
}

.sec33 {
  margin-bottom: 20px;
}

.sec34 {
  font-size: 70%;
  line-height: 3.5;
  -webkit-appearance: none;
}

.sec35 {
  font-size: 30px;
  letter-spacing: 1px;
}

.sec35a {
  font-size: 28px;
  letter-spacing: 1.4px;
  margin-top: 80px;
}
@media (max-width: 768px) {
  .sec35a {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
  }
}

.sec35b {
  font-size: 28px;
  letter-spacing: 1.4px;
  padding-top: 80px;
}
@media (max-width: 768px) {
  .sec35b {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
  }
}

.sec36 {
  font-size: 24px;
  letter-spacing: 2px;
  margin-top: 40px;
}

.sec37 {
  margin-top: 100px;
}

@media (max-width: 768px) {
  .sec37 {
    margin-top: 0px;
  }
}

.sec38 {
  padding-top: 30px;
}

.sec39 {
  text-align: left;
  margin-top: 0px;
}
.sec40 {
  margin-top: 30px;
  text-align: left;
  margin-left: 20px;
}
@media (max-width: 768px) {
  .sec40 {
    margin-left: 0px;
    margin-top: 10px;
  }
}


.sec40a {
  text-align: left;
  margin-left: 20px;
  font-size: 15px;
  line-height: 30px;
}
@media (max-width: 768px) {
  .sec40a {
    margin-left: 0px;
    margin-top: 10px;
  }
}

.sec41 {
  padding-bottom: 30px;
}

.sec42 {
  padding-top: 50px;
}

.sec43 {
  padding-top: 100px;
}

.sec44 {
  margin-top: 10px;
}

.sec45 li {
  color: #000;
  font-size: 14px;
  list-style: disc;
}

@media (max-width: 768px) {
  .sec45 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

.sec46 {
  color: #989898;
  font-size: 14px;
  letter-spacing: 1px;
}


table{
  border-collapse: collapse;
  width: 60%;
  margin: auto;
  margin-top: 40px;
  font-size: small;
}
.tb01 th,
.tb01 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:center;
  box-sizing:border-box;
}
.tb01 th {
  background: #989898;
  color: #fff;
  
}
@media screen and (max-width: 640px) {
  .tb01 .head{
    display:none;
  }
  .tb01 {
    width: 100%;
  }
  .tb01 td,
  .tb01 th{
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .tb01 td{
    padding: 0px 12px 0 0;
    display: block;
    width: 100%;
    line-height: 2.5;
    text-align:left;
  }
  .tb01 td:before{
    color: #fff;
    content: attr(data-label);
    font-weight: bold;
    padding: 0px 10px;
    display: inline;
    background-color: #c3c3c3;
    margin-right: 10px;
    float: left;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

